import RegisterBrowser from '@/app/registers/RegisterBrowser';
import { getRegisters } from '@/services/register.service';

export default async function RegistersPage() {
  const registers = await getRegisters();

  return (
    <div className="container-fluid py-4">
      <RegisterBrowser registers={registers} />
    </div>
  );
}
